#### D.14.5.25 stackNets

Procedure from library `nets.lib` (see nets_lib).

Usage:
  stackNets(N,M); N,M Nets

Return:
  vertical concatenation of N and M

Theory:
  The nets are concated vertically with alignment at the left column.

Example:

    LIB "nets.lib";
    Net A = net("aaa");
    Net B = net("b");
    stackNets(A,B);
    ==> aaa
    ==> b
    ==>
    A+B;
    ==> aaab
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.